---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  creationTimestamp: "2025-10-27T11:31:21Z"
  labels:
    app.kubernetes.io/name: catalogd
    app.kubernetes.io/part-of: olm
  managedFields:
  - apiVersion: rbac.authorization.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:app.kubernetes.io/name: {}
          f:app.kubernetes.io/part-of: {}
      f:rules: {}
    manager: cluster-olm-operator
    operation: Update
    time: "2025-10-27T11:31:21Z"
  name: catalogd-proxy-role
  resourceVersion: "7812"
  uid: a02f3797-11dd-4227-96bc-260294166bdd
rules:
- apiGroups:
  - authentication.k8s.io
  resources:
  - tokenreviews
  verbs:
  - create
- apiGroups:
  - authorization.k8s.io
  resources:
  - subjectaccessreviews
  verbs:
  - create
